DMDDEMO(1)

NAME
dmddemo - demonstrations available on the 630 MTG

SYNOPSIS
dmddemo [options]

DESCRIPTION
The dmddemos are graphical demonstration programs that run on the 630 MTG. All programs will become local unless they are downloaded into a window which is the last window connected to a host. Exiting each program can be done by typing 'q' when that window is current or by deleting the window. Typing dmddemo with no options gives you a list of demonstrations available.

Options (demos) available are:

    ball         A bouncing ball

    bounce     Ricocheting lines. Button 1 controls speed.

    clock       Displays face of clock with moving hands in
                  addition to a digital time display.

    doodle     An interactive doodler. Button 1 draws and
                  button 2 erases.

    rose         Rotates trigonometric figures to produce various
                  flower shapes.

    star         Interactive drawing. Button 1 draws and button 2 erases.